h1{
    font-family: "Roboto Light";
    font-style: italic;
}
body h1 {
    color: blueviolet;
}
h2{
    font-family: Arial;
}
body h2{
    color: brown;
}
h3{
  font-family: Calibri;
}
body h3{
    color: chocolate;
}
h4{
    font-family: "Droid Sans";
}
body h4{
    color: black;
}
